ROHTO - Bug #1887

[HR-TRAINING DATA] Filter untuk men sort date from dan date to tidak sesuai
12/20/2022 04:30 PM - Muhammad Bintar

Status: Closed Start date: 12/20/2022
Priority: Normal Due date: 12/26/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

dear tim developer, mohon support nya untuk perbaikan filter pada menu HR-Training Data dimana data pada training event kadang
tidak tampil dan kadang tampil.
kemungkinan karena penseleksian filter nya.
History

#1 - 12/21/2022 02:25 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

perubahan ada di Ul > controller > manage.js

package : C:\ClientApp\2209 PT ROHTO\UI Versi 2\UNapp\controllen\orm\manage.js
makasih

#2 - 12/21/2022 02:49 PM - M Azid Wahyudi

penambahan update : Ul > controller

package : C:\ClientApp\2209 PT ROHTO\UI Versi 2\UNapp\controllenorm\search.js
makasih

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
Files

training.mp4 3.04 MB 12/20/2022 Muhammad Bintar
clipboard-202212201630-lugxx.png 81.8 KB 12/20/2022 Muhammad Bintar
